<?php
// created: 2022-12-13 04:47:04
$mod_strings = array (
  'LBL_TEAM' => 'Equipes',
  'LBL_TEAMS' => 'Equipes',
  'LBL_TEAM_ID' => 'Equipe (ID)',
  'LBL_ASSIGNED_TO_ID' => 'Assignée à  (ID)',
  'LBL_ASSIGNED_TO_NAME' => 'Assigné à',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Date de création',
  'LBL_DATE_MODIFIED' => 'Date de modification',
  'LBL_MODIFIED' => 'Modifié par',
  'LBL_MODIFIED_ID' => 'Modifié par (ID)',
  'LBL_MODIFIED_NAME' => 'Modifié par',
  'LBL_CREATED' => 'Créé par',
  'LBL_CREATED_ID' => 'Créé par (ID)',
  'LBL_DOC_OWNER' => 'Propriétaire du document',
  'LBL_USER_FAVORITES' => 'Favoris pour les utilisateurs suivants',
  'LBL_DESCRIPTION' => 'Description',
  'LBL_DELETED' => 'Supprimé',
  'LBL_NAME' => 'Nom',
  'LBL_CREATED_USER' => 'Créé par',
  'LBL_MODIFIED_USER' => 'Modifié par',
  'LBL_LIST_NAME' => 'Nom',
  'LBL_EDIT_BUTTON' => 'Editer',
  'LBL_REMOVE' => 'Supprimer',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modifié par',
  'LBL_MODULE_NAME' => 'Quote Documents',
  'LBL_MODULE_TITLE' => 'Quote Documents',
  'LNK_NEW_DOCUMENT' => 'Créer Document',
  'LNK_DOCUMENT_LIST' => 'Liste des Documents',
  'LBL_SEARCH_FORM_TITLE' => 'Recherche Quote Document',
  'LBL_DOCUMENT_ID' => 'Ref Document',
  'LBL_ASSIGNED_TO' => 'Assigné à :',
  'LBL_CATEGORY' => 'Catégorie',
  'LBL_SUBCATEGORY' => 'Sous-catégorie',
  'LBL_STATUS' => 'Statut',
  'LBL_IS_TEMPLATE' => 'Est un Modèle',
  'LBL_TEMPLATE_TYPE' => 'Type de Document',
  'LBL_REVISION_NAME' => 'Numéro de version',
  'LBL_MIME' => 'Type Mime',
  'LBL_REVISION' => 'Version',
  'LBL_DOCUMENT' => 'Document lié',
  'LBL_LATEST_REVISION' => 'Dernière version',
  'LBL_CHANGE_LOG' => 'Log des Modifications',
  'LBL_ACTIVE_DATE' => 'Date de publication',
  'LBL_EXPIRATION_DATE' => 'Date d&#39;expiration',
  'LBL_FILE_EXTENSION' => 'Extension du ficheir',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Non spécifié',
  'LBL_NEW_FORM_TITLE' => 'Nouveau Quote Document',
  'LBL_DOC_NAME' => 'Nom du Document:',
  'LBL_FILENAME' => 'Nom du Fichier:',
  'LBL_FILE_UPLOAD' => 'Nom du fichier',
  'LBL_DOC_VERSION' => 'Version:',
  'LBL_CATEGORY_VALUE' => 'Catégorie',
  'LBL_SUBCATEGORY_VALUE' => 'Sous-catégorie:',
  'LBL_DOC_STATUS' => 'Statut:',
  'LBL_DET_TEMPLATE_TYPE' => 'Type de document:',
  'LBL_DOC_DESCRIPTION' => 'Description:',
  'LBL_DOC_ACTIVE_DATE' => 'Date de Publication:',
  'LBL_DOC_EXP_DATE' => 'Date d&#39;expiration:',
  'LBL_LIST_FORM_TITLE' => 'Quote Documents Prix Public',
  'LBL_LIST_DOCUMENT' => 'Document',
  'LBL_LIST_CATEGORY' => 'Catégorie',
  'LBL_LIST_SUBCATEGORY' => 'Sous-catégorie',
  'LBL_LIST_REVISION' => 'Version',
  'LBL_LIST_LAST_REV_CREATOR' => 'Publié par',
  'LBL_LIST_LAST_REV_DATE' => 'Date de la version',
  'LBL_LIST_VIEW_DOCUMENT' => 'Voir',
  'LBL_LIST_DOWNLOAD' => 'Télécharger',
  'LBL_LIST_ACTIVE_DATE' => 'Date de publication',
  'LBL_LIST_EXP_DATE' => 'Date d&#39;expiration',
  'LBL_LIST_STATUS' => 'Statut',
  'LBL_LIST_DOC_TYPE' => 'Type de Document',
  'LBL_LIST_FILENAME' => 'Nom de fichier',
  'LBL_SF_DOCUMENT' => 'Nom du Document:',
  'LBL_SF_CATEGORY' => 'Catégorie',
  'LBL_SF_SUBCATEGORY' => 'Sous-catégorie:',
  'LBL_SF_ACTIVE_DATE' => 'Date de Publication:',
  'LBL_SF_EXP_DATE' => 'Date d&#39;expiration:',
  'DEF_CREATE_LOG' => 'Document créé',
  'ERR_DOC_NAME' => 'Name du Document',
  'ERR_DOC_ACTIVE_DATE' => 'Date de publication',
  'ERR_DOC_EXP_DATE' => 'Date d&#39;expiration',
  'ERR_FILENAME' => 'Nom de fichier',
  'LBL_TREE_TITLE' => 'Documents',
  'LBL_LIST_DOCUMENT_NAME' => 'Name du Document',
  'LBL_MODULE_NAME_SINGULAR' => 'Quote Document',
  'LBL_HOMEPAGE_TITLE' => 'Mes Quote Documents',
  'LNK_NEW_RECORD' => 'Créer Quote Document',
  'LNK_LIST' => 'Voir Quote Documents',
  'LNK_IMPORT_M01_QUOTE_DOCUMENT' => 'Import Quote Document',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Historique et Activités terminées',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activités',
  'LBL_M01_QUOTE_DOCUMENT_SUBPANEL_TITLE' => 'Quote Documents',
  'LNK_IMPORT_VCARD' => 'Import Quote Document vCard',
  'LBL_IMPORT' => 'Import Quote Documents',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Quote Document record by importing a vCard from your file system.',
);